/* CSS Document */

.addfunds_area_purchase_game {
	margin-bottom: 16px;
	padding: 16px;
}

.addfunds_pageheader {
	margin-bottom: 0px;
	color: #FFFFFF;
	font-size:24px;
	font-weight:normal;
}

.addfunds_separator {
	color: #898A8C;
	font-size: 12px;
	margin-top: -5px;
	margin-bottom: 11px;
	margin-left: 5px;
}

.game_area_purchase_game .addfunds_purchase_action {
	bottom: 0;
	position: relative;
	right: 0;
}
.game_area_purchase_game .addfunds_purchase_action.game_purchase_action {
	margin-right: 10px;
}

.need_help_block
{
	margin: 25px 0px 20px 0px;
	padding: 16px;
	background: rgba( 0, 0, 0, 0.2 );
}

.block .block_header {
			font-family: "Motiva Sans", Sans-serif;
		font-weight: 300; /* light */

			font-weight: normal;
	font-size: 17px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	background: transparent;
	padding: 0px 0px 4px 0px;
}

.block .block_sub_header {
			font-family: "Motiva Sans", Sans-serif;
		font-weight: 300; /* light */

			font-weight: normal;
	font-size: 14px;
	color: #67c1f5;
	background: transparent;
	padding: 0px 0px 4px 0px;
}

.block .block_title {
			font-family: "Motiva Sans", Sans-serif;
		font-weight: 300; /* light */

			font-weight: normal;
	font-size: 12px;
	color: #8f98a0;
	background: transparent;
	padding: 0px 0px 4px 0px;
}

.block.subscriptions {
	margin-bottom: 20px;
}

.block_content {
	border: 1px solid #28394d;
	border-radius: 2px;

}

.block_content_inner
{
	padding: 4px 4px 4px 4px;
	overflow: hidden;
}

.block.accountInfoBlock {
	margin-bottom: 20px;
}

.accountInfoBlock .addfunds_accountBalance {
	margin-bottom: 0px;
}

.accountInfoBlock .block_content {
	border: none;
	border-radius: 0px;
	background: rgba( 0, 0, 0, 0.2 );
	padding: 16px;
}

.addfunds_about {
	color :#c6d4df;
	font-size: 14px;
	margin-bottom: 28px;
}

.addfunds_about p {
	margin-bottom: 10px;
}

.addfunds_footer {
	color :#8f98a0;
	font-size: 14px;
	margin-top: 28px;
	margin-bottom: 28px;
}

.addfunds_linkbar {
	margin-top: 8px;
}

.addfunds_cafe_selection {
	background: rgba(226,244,255,0.3);
	padding: 15px;
	margin-bottom: 20px;
	font-size: 14px;
}

.addfunds_cafe_selection a {
	border-radius: 4px;
	text-align: center;
	display: block;
	width: 280px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: rgba(128,164,186,1);
	color: rgba( 96, 122, 140, 1);
}

.addfunds_cafe_selection .selected {
	background-color: rgba(39,65,88,1);
	color: #ffffff;
}

.addfunds_cafe_selection_text {
	padding-bottom: 30px;	
}

.addfunds_cafe_selection_buttons {
	text-align: center;
	overflow: hidden;
}

.addfunds_local_currency {
	padding-bottom: 20px;
}

.rule, .inner_rule {
	border-top: 1px solid #56707F;
	margin: 5px 0px 10px;
}

.steamaccount_currencyselect {
	text-align: right;
}

.steamaccount_currencyselect .dselect_container {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

.currency_change_confirm_dialog {
	max-width: 670px;
}

.currency_change_confirm_dialog p {
	margin: 24px 0;
}

.currency_change_confirm_dialog b {
	color: #67c1f5;
	font-weight: normal;
}

.currency_change_option_ctn {
	vertical-align: top;
	margin: 0 6%;
}
.currency_change_option_ctn:first-child {
	margin-bottom: 12px;
}

.currency_change_option {
			font-family: "Motiva Sans", Sans-serif;
		font-weight: 300; /* light */

			display: block;
}

.currency_change_option > span {
	display: block;
	padding: 9px 19px;
}

.currency_change_option .country {
	font-size: 20px;
}
.currency_change_option .notes {
	font-size: 13px;
	line-height: 18px;
}

.currency_change_option_ctn > p {
	font-size: 12px;
	margin: 8px 8px 0 8px;
}

p.currency_change_confirm_dialog_footer {
	margin-top: 128px;
}

.youraccount_updating_shipping_button_row {
	padding-top: 10px;
}

.shipping_row_alternate {
	background-color: rgba(0,0,0,0.1)
}

.two_column {
	display: inline-block;
	vertical-align: top;
			font-family: "Motiva Sans", Sans-serif;
		font-weight: 300; /* light */

		}

.two_column.left {
	width: 220px;
}

.two_column.right {
	vertical-align: top;
	margin-left: 11px;
	width: 705px;
}

@media screen and (max-width: 910px)
{
	html.responsive .two_column.left,
	html.responsive .two_column.right {
		width: auto;
		display: block;
		margin-left: 0;
		margin-bottom: 8px;
	}

	html.responsive .two_column .nav_item {
		display: inline-block;
		min-width: 30%;
	}
}

.two_column .nav_item {
	padding: 15px;
	color: #fff;
	font-size: 14px;
	display: block;
}
.two_column .nav_item.active {
	background-color: rgba( 255, 255, 255, 0.12 );
}
.two_column .nav_item:hover {
	background-color: rgba( 255, 255, 255, 0.3 );
}

@media screen and (max-width: 910px)
{
	.two_column.left {
		width: auto;
		margin-bottom: 25px;

	}

	.two_column .nav_item {
		display: inline-block;
	}

	.two_column.right {
		width: auto;
		margin-left: 0;
	}
}


.account_settings_container {
	background-color: rgba(0,0,0,0.2);
	margin-bottom: 15px;
	padding: 8px 25px 25px 25px;
	font-size: 14px;
	line-height: 18px;
}

body.v6 .account_settings_container h2 {
	text-transform: uppercase;
	color: #fff;
	margin: 5px 0 0px;
	font-size: 17px;
	letter-spacing: 2px;

}

.account_settings_container p {
	padding: 5px 0;
}

.account_settings_container .hspacer {
	height: 25px;
}

.account_settings_container p.info {
	color: #abdaf4;
	font-size: 16px;
	margin-top: 9px;
}

.account_settings_container blockquote {
	margin: 5px 0 5px 25px;
}

.account_settings_container label {
	font-size: 13px;
	color: #c5d1df;
	line-height: 23px;
}

.account_settings_container blockquote.tag_form {
	margin-top: 12px;
}
.tag_form > form#app_tag_form {
	width: 300px;
	margin-bottom: 0px;
}
.tag_form .sub_text {
	font-size: 12px;
}

.app_tag_form_ctn button {
	float: right;
	margin-left: 12px;
}
.account_settings_container .half {
	display: inline-block;
	margin-right: 25px;
}

.app_tag_form_ctn .gray_bevel.for_text_input {
	height: 27px;
	overflow: hidden;
}

.app_tag_form_ctn .gray_bevel.for_text_input input {
	margin-top: 2px;
	height: 25px;
	line-height: 25px;

}

.account_preferences input.gray_bevel,
.account_preferences textarea.gray_bevel,
.account_preferences .gray_bevel {
	background-color: rgba( 0, 0, 0, 0.4 );
	border-radius: 3px;
	border: 1px solid #000;
	box-shadow: 1px 1px 0px #45556c;
	color: #fff;

	margin-bottom: 6px;
	outline: none;


	padding: 4px 6px;
}
.account_preferences .gray_bevel input,
.account_preferences .gray_bevel textarea {
	background-color: transparent;
	color: #476474;
}

.account_preferences input.gray_bevel::-webkit-input-placeholder,
.account_preferences textarea.gray_bevel::-webkit-input-placeholder,
.account_preferences .gray_bevel textarea::-webkit-input-placeholder,
.account_preferences .gray_bevel input::-webkit-input-placeholder {
	font-style: italic;
	color: #476474;
}

.tag_downvoted {
	margin: 2px 0;
}

.tag_downvoted > div {
	display: inline-block;
	line-height: 19px;
	padding: 2px 7px;
	color: #67c1f5;
	background-color: #283b47;

	margin-right: 2px;
	border-radius: 3px;

	box-shadow: 1px 1px 0 0 #000000;

	margin-bottom: 3px;
}

.tag_downvoted > div > div {
	display: inline-block;
	max-width: 200px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: top;
}

.tag_downvoted > div > span {
	display: inline-block;
	cursor: pointer;
	width: 12px;
	height: 12px;
	margin: 3px 0 4px 5px;
	vertical-align: top;
	background-image: url( '/public/images/v6/delete_search_term.png' );
	margin-left: 5px;
}

.queue_customize,
.preferences_link {
	padding: 5px 0;
	color: #63c1f5;
	cursor: pointer;
}
.queue_customize:hover,
.preferences_link:hover {
	color: #ffffff;
}

.not_interested_container {
	display: inline-block;

	border: 1px solid #163d55;
	border-left: none;
	border-right: none;
	padding: 5px 0;
	margin: 10px 0;
}

.not_interested_container > div {
	display: inline-block;
}

.not_interested_container .description {
	color: #808891;
	width: 200px;
}

.not_interested_container .count {
	color: #cedbe9;
	font-size: 34px;
	text-align: right;
	width: 100px;
	padding-right: 5px;
}
#primary_language {
	margin-left: 25px;
}

input[type=date] {
	color: #ffffff;
	background-color: #324965;
	border-top: solid 1px #182636;
	border-left: solid 1px #182636;
	border-right: solid 1px #45566a;
	border-bottom: solid 1px #45566a;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
}
.vat_date_selector::-webkit-inner-spin-button {
	display: none;
	margin: 0;
}
.vat_date_selector::-webkit-calendar-picker-indicator {
	background: #324965;
}

.address_input_box {
	border: 1px solid #233c51;
	border-radius: 3px;

	max-width: 800px;
	background-color: #324965;
	color: #d6d7d8;
	padding: 10px 11px;
	font-size: 13px;
	font-family: "Motiva Sans", Sans-serif;
	font-weight: normal;
	-webkit-box-shadow: inset 0px 0px 7px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: inset 0px 0px 7px rgba( 0, 0, 0, 0.5 );
	box-shadow: inset 0px 0px 7px rgba( 0, 0, 0, 0.5 );

}

.account_vat_setup_content {
	background: rgba( 0, 0, 0, 0.2 );
	margin-bottom: 24px;
	min-height: 324px;
	float: left;
	color: #c6d4df;
	width: inherit;
	font-size: 12px;
}

.account_vat_setup_header {
	padding-top: 20px;
}

.account_vat_setup_action {
	color: #64ABD5;
}

.account_vat_setup_example {
	padding-left: 15px;
}

.account_vat_form_error {
	color: #ff7b00;
}

.account_vat_setup_padding {
	padding-bottom: 5px;
}

.app_age_gate_bypassed {
	display: inline-block;
	white-space: nowrap;
	border-radius: 2px;
	padding: 0 9px;
	line-height: 24px;
	margin: 0 4px 4px 0;
	background: -webkit-linear-gradient( top, #8aaf05 5%, #6a8704 95%);background: linear-gradient( to bottom, #8aaf05 5%, #6a8704 95%);	color: #ffffff;
}
.app_age_gate_bypassed_remove {
	display: inline-block;
	cursor: pointer;
	background: no-repeat center center url('/public/images/v6/delete_search_term.png');
	width: 12px;
	height: 24px;
	margin-left: 8px;
}

.verification_alternative_link {
	font-size: 20px;
	color: #67C1F5;
}

.verification_alternative_details {
	display: none;
	color: #B0AEAC;
}